### Constructor

# GimpUi ColorDisplayStack new

since: 2.0

#### Declaration [src]

    GimpColorDisplayStack*
    gimp_color_display_stack_new (
      void
    )

#### Description [src]

Creates a new stack of color correction modules.

Available since: 2.0

#### Return value

Type: `GimpColorDisplayStack`

A newly allocated `GimpColorDisplayStack`.

The caller of the function takes ownership of the data, and is responsible for freeing it.